# Org.OpenAPITools.Model.LiteralStringClass

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**EscapedLiteralString** | **string** |  | [optional] [default to "C:\\Users\\username"]
**UnescapedLiteralString** | **string** |  | [optional] [default to "C:\Users\username"]

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

